<?php    
    if (isset($_GET['id'])){
		$idmeta3 = mysql_real_escape_string(stripslashes(strip_tags(htmlspecialchars($_GET['id'],ENT_QUOTES))));
		$tablemeta3 = new PoTable('post');
		$currentMeta3 = $tablemeta3->findBy(id_post, $idmeta3);
		echo $currentMeta3->tag;
    }
    else{
		echo $meta_keyword;
    }
?>